{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "429dfde5750448e6761e4941b27012cfc7d88ff5cd6a5637a6c45036d4742759",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-17T17:28:40Z"
    }
  }
}